Subject: Re: [lojban] non-volitional zukte

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 25 Aug 2002 07:19:36 +0000

la kir cusku di'e

>How to say "x1 is active/functions/operates/works"?
>{zukte} is for volitional activity, but what if x1
>is a machine or eg. a shop? I've asked on IRC, and
>best option we found is {se sazri}, but I feel it is
>not the answer. Any suggestions?

I have searched for that meaning before, too. Amazing
as it appears, the best answer seems to be {tolspofu}.

See
http://nuzban.wiw.org/wiki/index.php?the%20Upsidedown%20Gismu%20Syndrome
for some other oddities of that kind.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com